Bug 852225 - [abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-chat was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:e0defb1ae898ee0a5a6be891f73...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 18:42 EDT by Pedro Francisco
Modified: 2013-07-31 15:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.14 KB, text/plain)
2012-08-27 18:42 EDT, Pedro Francisco
no flags Details
File: build_ids (7.01 KB, text/plain)
2012-08-27 18:42 EDT, Pedro Francisco
no flags Details
File: backtrace (31.67 KB, text/plain)
2012-08-27 18:42 EDT, Pedro Francisco
no flags Details
File: maps (51.04 KB, text/plain)
2012-08-27 18:42 EDT, Pedro Francisco
no flags Details

  None (edit)
Description Pedro Francisco 2012-08-27 18:42:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
executable:     /usr/libexec/empathy-chat
kernel:         3.5.2-3.fc17.i686.PAE
pid:            28754
pwd:            /
remote_result:  NOTFOUND
time:           Seg 27 Ago 2012 23:15:29 WEST
uid:            1000
username:       pedro
var_log_messages: Aug 27 23:15:31 s2 abrt[28848]: Saved core dump of pid 28754 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-08-27-23:15:29-28754 (112369664 bytes)

backtrace:      Text file, 32428 bytes
build_ids:      Text file, 7175 bytes
dso_list:       Text file, 16527 bytes
maps:           Text file, 52263 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pedro/6

core_backtrace:
:36ed2b82aea8369c1e44aaeb14e8d3cb33dbdc03 0x424 __kernel_vsyscall linux-gate.so.1 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x2e93f raise libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x30293 abort libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x6df65 __libc_message libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x758e9 _int_free libc.so.6 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x2b960 dbus_free libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1fd1c - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xb176 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1f947 dbus_pending_call_cancel libdbus-1.so.3 -
:047d9b9e8c806072a73c78dd57897edb954c894f 0x11f68 dbus_g_proxy_cancel_call libdbus-glib-1.so.2 -
:d4501f76da112318a43f091008e75b102347d866 0x153865 tp_proxy_pending_call_cancel libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0x1539a5 - libtelepathy-glib.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x10833 - libgobject-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x2a49c g_datalist_id_set_data_full libglib-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1096a - libgobject-2.0.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x70ed6 - [exe] -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x11a55 g_object_unref libgobject-2.0.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x7b211 - [exe] -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x11b39 g_object_unref libgobject-2.0.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x33b26 - [exe] -
:525e6e3542e16de566d51e7e5d4d491a8f9d526a 0x1a581 - libtelepathy-logger.so.2 -
:525e6e3542e16de566d51e7e5d4d491a8f9d526a 0x117cb _tpl_log_store_get_filtered_events libtelepathy-logger.so.2 -
:525e6e3542e16de566d51e7e5d4d491a8f9d526a 0xff71 _tpl_log_manager_get_filtered_events libtelepathy-logger.so.2 -
:525e6e3542e16de566d51e7e5d4d491a8f9d526a 0x10054 - libtelepathy-logger.so.2 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x6780e - libgio-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x54c24 - libgio-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ccf8 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6c2c4 - libglib-2.0.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0xf43ce clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-9XZZG7U36E,guid=bf59996f5e2d5d9a6b60a9a80000152c
:XDG_SESSION_COOKIE=f450f1411bd5b7fc12c9163900000010-1346088558.465282-646890358
:XDG_RUNTIME_DIR=/run/user/pedro
:DISPLAY=:0.0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=pt_PT.utf8
:SSH_AUTH_SOCK=/run/user/pedro/keyring-3NddUX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11833,unix/unix:/tmp/.ICE-unix/11833
:LC_MONETARY=pt_PT.utf8
:LC_NUMERIC=pt_PT.utf8
:LC_TIME=pt_PT.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=pedro
:XDG_SESSION_ID=6
:GPG_AGENT_INFO=/run/user/pedro/keyring-3NddUX/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9XZZG7U36E,guid=bf59996f5e2d5d9a6b60a9a80000152c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pedro-XZaM04/database
:USER=pedro
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=11829
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/pedro
:GNOME_KEYRING_CONTROL=/run/user/pedro/keyring-3NddUX
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pedro
:HOME=/home/pedro

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15851                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15851                15851                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[349322]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[349325]
:pos:	0
:flags:	02004002
:7:socket:[349327]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[349328]
:pos:	0
:flags:	02004002
:10:socket:[348872]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:/home/pedro/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Pedro Francisco 2012-08-27 18:42:48 EDT
Created attachment 607355 [details]
File: dso_list
Comment 2 Pedro Francisco 2012-08-27 18:42:50 EDT
Created attachment 607356 [details]
File: build_ids
Comment 3 Pedro Francisco 2012-08-27 18:42:53 EDT
Created attachment 607357 [details]
File: backtrace
Comment 4 Pedro Francisco 2012-08-27 18:42:55 EDT
Created attachment 607358 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 15:55:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 15:00:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.